SonicOS Content-Length HTTP Header Stack Overflow Vulnerability

A Stack-based buffer overflow in the SonicOS HTTP Content-Length response header allows a remote authenticated attacker to cause Denial of Service (DoS) and potentially results in code execution in the firewall. This vulnerability affected SonicOS Gen 6 and Gen 7 firmware versions.
CVE: CVE-2021-20046
Last updated: Jan. 5, 2022, 6:25 p.m.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *